[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TWinBindings.ErrorSeverity

Error severity in case of startup failure

## Declaration

Source position: daemonapp.pp line 207

`published property TWinBindings.ErrorSeverity: TErrorSeverity read FErrorSeverity write FErrorSeverity;`

## Description

ErrorSeverity can be used at installation time to tell the windows service manager how to behave when the service fails to start during system startup.

This property is only used during installation of the service.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .